'''1) Напишите программу, которая будет принимать числа от пользователя и суммировать их, пока он не напишет слово «sum».
2) Когда пользователь напишет слово «sum», должна быть выведена сумма всех чисел и начат процесс заново.
3) Если пользователь напишет «exit» или «quit», программа должна быть завершена.
'''
a = ''
b=0
while True:
    a = input('vvedite chislo')
    if a == 'sum':
        print('summa chisel ravna ', b)
        break
    b = b+int(a)